.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid {
  width: 100%;
  height: 100vh;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #dbd6d2;
  grid-template-rows: auto 150px;
  grid-template-columns: 1fr;
  grid-auto-columns: .25fr;
}

.footer {
  background-image: url('../images/footer-0.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: contain;
}

.footer-content {
  width: 800px;
  height: 100%;
  background-image: url('../images/footer-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.content {
  width: 100%;
  height: auto;
  max-width: 1440px;
  min-width: auto;
  background-image: url('../images/content-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.link {
  width: 14%;
  height: 7%;
  background-color: #f50000;
  position: absolute;
  top: auto;
  bottom: 11%;
  left: 7%;
  right: auto;
}

.link.l1 {
  background-color: rgba(0, 0, 0, 0);
}

.link.l2 {
  background-color: rgba(0, 0, 0, 0);
  left: 22%;
}

.link.l3 {
  background-color: rgba(0, 0, 0, 0);
  left: 38%;
}

.wrapper {
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .grid {
    grid-template-rows: auto 75px;
  }

  .footer-content {
    width: 370px;
    background-image: url('../images/footer-1-mobile.jpg');
    background-position: 50%;
    background-size: contain;
  }

  .content {
    width: 100%;
    height: auto;
    max-width: none;
    background-image: url('../images/content-1-mobile.jpg');
    background-position: 50%;
    background-size: contain;
  }

  .link {
    width: 34%;
    height: 6%;
    top: auto;
    bottom: 22%;
    left: auto;
    right: 13%;
  }

  .link.l2 {
    top: auto;
    bottom: 15.5%;
    left: auto;
    right: 13%;
  }

  .link.l3 {
    top: auto;
    bottom: 9%;
    left: auto;
    right: 12%;
  }
}

#w-node-_380f4e16-4e66-f7a3-d6d4-1043acbaed9c-79f10122, #w-node-_922f2584-e4a9-5316-10cb-44b68a26d0f7-79f10122, #w-node-b6450631-9262-db0d-0050-5c7585a10f4e-79f10122 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
